@charset "utf-8";
/* CSS Document */
body
{
	background-image:url(../images/BodyBknd.png);
	background-repeat:repeat-x;
	font-family:Verdana, Geneva, sans-serif;
}
h1
{
	font-weight:normal;
	color:#004A91;
	font-size:22px;
	margin-bottom:5px;
	padding-bottom:5px;
}
#Container
{
	width:832px;
	overflow:auto;
	margin:0 auto;
	background-image:url(../images/ContainerBknd.png);
	padding-bottom:20px;
}
#Navigation
{
	width:157px;
	padding-left:40px;
	margin-top:5px;
	float:left;
}
#Navigation a
{
	display:block;
	background-image:url(../images/NavLinkBknd.png);
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	font-size:13px;
	text-align:right;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:8px;
}
#Navigation a:hover
{
	color:#FF0;
}
#Content
{
	background-image:url(../images/ContentBknd.png);
	width:590px;
	margin-top:5px;
	margin-left:15px;
	padding-right:15px;
	float:left;
	background-repeat:no-repeat;
	font-size:12px;
	text-align:justify;
	color:#004A91;
}
#Footer
{
	width:802px;
	height:88px;
	margin:0 auto;
	background-image:url(../images/FooterBknd.png);
	position:relative;
	font-size:9px;
	padding-left:30px;
	color:#004A91;
}
#Footer a
{
	color:#004A91;
	padding-right:4px;
	padding-left:2px;
	border-right:1px solid #004A91;
	font-size:8px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
#Footer a:hover
{
	text-decoration:underline;
}
	

